columnSuffix: null
contentColumnType: string
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: camperList
instructions: 'List of campers on home page'
name: 'camper list'
searchable: false
settings:
  contentTable: '{{%matrixcontent_camperlist}}'
  maxBlocks: '9'
  minBlocks: '3'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
